## debroster 1.5

=== Makefile ===
DESTDIR=/vsoft/home/matthew/debroster-1.0/debian/tmp

all:

install: control_roster.sh maintainers.awk maintainers2.awk scroll.sh eterm.sh maintainers.sh roster.sh
	cp *.sh $(DESTDIR)/usr/lib/debroster/
	cp *.awk $(DESTDIR)/usr/lib/debroster/
	cp *.jpg $(DESTDIR)/usr/lib/debroster/
	mv $(DESTDIR)/usr/lib/debroster/control_roster.sh $(DESTDIR)/usr/bin/control_roster
