=== debian/changelog ===
debroster (1.5) unstable; urgency=low

  * Change Eterm to eterm in control file (closes:#54998)

 -- Matthew Vernon <matthew@debian.org>  Thu, 13 Jan 2000 15:45:16 +0000
	

debroster (1.4) unstable; urgency=low

  * Fix the locate problem without performance hits (closes:#47036)

 -- Matthew Vernon <matthew@debian.org>  Tue, 07 Dec 1999 15:58:27 +0000
	

debroster (1.3) unstable; urgency=low

  * Fixes from Shaleh (closes: #47858, 47036)
  * Corrected the name in README.Debian (closes: #47995)
  * Bug-free again :)

 -- Matthew Vernon <matthew@debian.org>  Fri, 29 Oct 1999 10:53:02 +0100 
	

debroster (1.2) unstable; urgency=low

  * Moved all but control_roster to /usr/lib/debroster (closes: #46285)
  * Fixed the location of openlogo.jpg (closes: #46283, #46284)
  * Fixed some packaging errors
  
 -- Matthew Vernon <matthew@debian.org>  Thu, 30 Sep 1999 10:41:10 +0100

debroster (1.1) unstable; urgency=low
  
  * Fixed Version numbering
  * Fixed a couple of typos
	
 -- Matthew Vernon <matthew@debian.org>  Wed, 01 Sep 1999 12:55:15 +0100

debroster (1.0-1) unstable; urgency=low

  * Initial Release.
  * Brand New Software(TM)

 -- Matthew Vernon <matthew@debian.org>  Fri, 20 Aug 1999 15:42:29 +0100


Local variables:
mode: debian-changelog
End:
