=== debian/control ===
Source: debroster
Section: misc
Priority: optional
Maintainer: Matthew Vernon <matthew@debian.org>
Standards-Version: 2.5.1

Package: debroster
Architecture: any
Depends: awk,bash, xterm|eterm
Recommends: eterm
Description: A package for use at expos.
 Debroster starts up an eterm with the Debian logo as the background,
 with a randomly-ordered list of the current developers scrolling up 
 the screen. Use it to show just how many people contribute to the 
 Debian project - and so why we are so damn good :-)
