## debroster 1.9

=== debian/changelog ===
debroster (1.9) unstable; urgency=low

  * Make scroll.sh use more up-to-date syntax

 -- Matthew Vernon <matthew@debian.org>  Wed, 13 Mar 2002 00:43:45 +0000
	

debroster (1.8) unstable; urgency=high

  * Add a Build-Depends line (closes: #102745)
  * Remove the bash dependancy, since bash is essential
  * Spell licences incorrectly, as policy specifies
  * Depend on gawk|awk, rather than awk
	
 -- Matthew Vernon <matthew@debian.org>  Sat, 01 Dec 2001 23:13:13 +0000

debroster (1.7) unstable; urgency=low

  * Put a space between -P and its argument (closes: #98551)

 -- Matthew Vernon <matthew@debian.org>  Wed, 27 June 2001 19:48:11 +0100
	

debroster (1.6) unstable; urgency=low

  * Center each line
  * Use a sane character set

 -- Matthew Vernon <matthew@debian.org>  Tue, 17 Apr 2001 18:26:32 +0100
