=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: misc
 Priority: optional
 Maintainer: Matthew Vernon <matthew@debian.org>
-Standards-Version: 2.5.1
+Build-Depends: debhelper
+Standards-Version: 3.2.1.0
 
 Package: debroster
 Architecture: any
-Depends: awk,bash, xterm|eterm
+Depends: gawk|awk, xterm|eterm
 Recommends: eterm
 Description: A package for use at expos.
  Debroster starts up an eterm with the Debian logo as the background,
