## debroster 1.11

=== Makefile ===
DESTDIR=/vsoft/home/matthew/debroster-1.0/debian/tmp

all:

install: dr.sh roster.sh
	cp {dr,roster}.sh $(DESTDIR)/usr/lib/debroster/
	cp *.jpg $(DESTDIR)/usr/lib/debroster/
	mv $(DESTDIR)/usr/lib/debroster/roster.sh $(DESTDIR)/usr/bin/debroster
