=== debian/changelog ===
debroster (1.11) unstable; urgency=medium

  * dr.sh needs #!/bin/bash (closes: #218427)

 -- Matthew Vernon <matthew@debian.org>  Sun, 09 Nov 2003 10:11:34 +0000
	

debroster (1.10) unstable; urgency=low

  * Quote variables properly (closes: #139165)
  * Reduce the number of scrips greatly

 -- Matthew Vernon <matthew@debian.org>  Tue, 04 Jun 2002 21:33:49 +0100
	
