=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: debroster
 Architecture: any
-Depends: gawk|awk, xterm|eterm
+Depends: eterm|xterm
 Recommends: eterm
 Description: A package for use at expos.
  Debroster starts up an eterm with the Debian logo as the background,
