=== debian/changelog ===
debroster (1.12) unstable; urgency=low

  * remove a bashism from rules, change architecture to any
  * Hurd systems have copyright files in the same place...
  * A few other bits of tidying up (closes: #221760)
  * Move us to Apps/Tools, since Apps/Misc is a bit naughty (closes: #201128)

 -- Matthew Vernon <matthew@debian.org>  Sat, 15 Jan 2005 21:20:25 +0000
	
