=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.2.1.0
 
 Package: debroster
-Architecture: any
+Architecture: all
 Depends: eterm|xterm
 Recommends: eterm
 Description: A package for use at expos.
