=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 build-stamp:
 	dh_testdir
 
-	
+
 	# Add here commands to compile the package.
 	$(MAKE) 
 
@@ -39,12 +39,8 @@
 
 	touch install-stamp
 
-# Build architecture-independent files here.
+#Build arch-independant files here
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 #	dh_testversion
 	dh_testdir
 	dh_testroot
@@ -71,8 +67,5 @@
 	dh_md5sums
 	dh_builddeb
 
-source diff:                                                                  
-	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
-
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary
