## debroster 1.13

=== debian/changelog ===
debroster (1.13) unstable; urgency=low

  * Sort on first and second name of maintainer (closes: #368098)
  * Rebuilding finishes /usr/doc transition (closes: #359378)

 -- Matthew Vernon <matthew@debian.org>  Wed, 31 May 2006 22:24:33 +0100
