## debroster 1.15

=== debian/changelog ===
debroster (1.15) unstable; urgency=low

  * Change priority to extra in debian/control

 -- Matthew Vernon <matthew@debian.org>  Mon, 30 Oct 2006 05:17:34 +0000

debroster (1.14) unstable; urgency=low

  * Include a stub binary-arch target (closes: #395589)

 -- Matthew Vernon <matthew@debian.org>  Mon, 30 Oct 2006 04:33:59 +0000
