=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: debroster
 Section: misc
-Priority: optional
+Priority: extra
 Maintainer: Matthew Vernon <matthew@debian.org>
 Build-Depends: debhelper
 Standards-Version: 3.2.1.0
