## debroster 1.17

=== debian/changelog ===
debroster (1.17) unstable; urgency=low

  * Patch by Phil Hands <phil@hands.com> to fix the fact that the output
    seemed to be not really random enough (AJ came up about once per third
    screenful in Steve's DC8 talk, and went by at least twice) -- now
    using unsort to randomise the order at the start of each
    repeat. (closes: #494722)

 -- Matthew Vernon <matthew@debian.org>  Mon, 11 Aug 2008 21:17:05 +0100
  

debroster (1.16) unstable; urgency=low

  * Move arch-independent data from /usr/lib to /usr/share (closes: #494544)
  * (Thanks to Chris Lamb for a very speedy patch!)
  
 -- Matthew Vernon <matthew@debian.org>  Mon, 11 Aug 2008 07:46:27 +0100
