=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: debroster
 Architecture: all
-Depends: eterm|xterm
+Depends: eterm|xterm, unsort
 Recommends: eterm
 Description: A package for use at expos.
  Debroster starts up an eterm with the Debian logo as the background,
