=== debian/rules ===
--- 
+++ 
@@ -67,5 +67,8 @@
 	dh_md5sums
 	dh_builddeb
 
+binary-arch:
+
+
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary
