## debroster 1.18

=== debian/changelog ===
debroster (1.18) unstable; urgency=low

  * Remove call to dh_suidregister (which wasn't actually doing anything)
    (closes: #785388)
  * Note changed location of xterm
  * Don't search for Eterm if it can't be found in the standard location
    or by 'which' (closes: #200923)
  * Use utf8, thanks to Alexander Schmehl for the patch (closes: #292362)
  * Bump standards-version, and simplify rules file
  
 -- Matthew Vernon <matthew@debian.org>  Sun, 17 May 2015 12:55:02 +0100
