=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: misc
 Priority: extra
 Maintainer: Matthew Vernon <matthew@debian.org>
-Build-Depends: debhelper
-Standards-Version: 3.2.1.0
+Build-Depends: debhelper (>=9)
+Standards-Version: 3.9.4
 
 Package: debroster
 Architecture: all
-Depends: eterm|xterm, unsort
+Depends: eterm|xterm, unsort, ${misc:Depends}
 Recommends: eterm
 Description: A package for use at expos.
  Debroster starts up an eterm with the Debian logo as the background,
