## debroster 1.18+nmu1

=== Makefile ===
DESTDIR=/vsoft/home/matthew/debroster-1.0/debian/tmp

all:

install: dr.sh roster.sh
	cp dr.sh $(DESTDIR)/usr/share/debroster/
	cp roster.sh $(DESTDIR)/usr/share/debroster/
	cp *.jpg $(DESTDIR)/usr/share/debroster/
	mv $(DESTDIR)/usr/share/debroster/roster.sh $(DESTDIR)/usr/bin/debroster
