## debroster 1.19

=== debian/changelog ===
debroster (1.19) unstable; urgency=medium

  [ Andreas Tille ]
  * Maintain package on Salsa
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Lintian-overrides for
     - using-first-person-in-description
     - uses-dpkg-database-directly
  * Synopsis should not be a sentence
  * d/copyright: DEP5

  [ Matthew Vernon ]
  * Specify source format 1.0 explicitly
  * Construct a proper git history for this package
  * Install the manpage
  
 -- Matthew Vernon <matthew@debian.org>  Wed, 08 Jan 2025 16:44:14 +0000
