=== debian/control ===
Source: debroster
Maintainer: Matthew Vernon <matthew@debian.org>
Section: misc
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/debroster
Vcs-Git: https://salsa.debian.org/debian/debroster.git

Package: debroster
Architecture: all
Depends: eterm|xterm,
         unsort,
         ${misc:Depends}
Recommends: eterm
Description: package for use at expos
 Debroster starts up an eterm with the Debian logo as the background,
 with a randomly-ordered list of the current developers scrolling up
 the screen. Use it to show just how many people contribute to the
 Debian project - and so why we are so damn good :-)
